
metadata:
    version:
        essentia: "2.1-beta2"
    filename: ["fulltraining/BassDIOD_seg48.wav"]

crest: [1.21908760071, 1.41266393661, 1.82215225697, 1.72102963924, 1.38437771797, 1.38019502163, 2.84681963921, 1.65055310726, 1.23130989075, 1.41197633743, 2.27687764168, 1.26654660702, 1.37504434586, 1.53105115891, 1.30905282497, 1.47865009308, 1.44716370106, 1.6477638483, 1.54202711582, 1.48942816257, 1.42188811302, 1.73477351665, 1.42454588413, 1.75654017925, 1.35649001598, 1.23530066013, 1.87855410576, 1.32379043102, 1.31398332119, 1.34663319588, 1.41498208046, 1.59752643108, 2.74270510674]

mfcc_0: [-769.887939453, -844.207824707, -851.526855469, -783.61151123, -801.243896484, -780.163330078, -945.753540039, -756.102600098, -816.890563965, -776.759643555, -809.472167969, -797.735778809, -787.438232422, -798.620727539, -755.888000488, -834.458190918, -819.277893066, -779.031494141, -762.824523926, -763.323974609, -798.888244629, -835.56829834, -858.567260742, -811.36907959, -827.856140137, -781.786987305, -842.909606934, -847.301391602, -788.423828125, -699.318908691, -714.330383301, -828.730895996, -1073.13464355]

mfcc_1: [235.543807983, 231.473251343, 211.084823608, 215.096923828, 225.452087402, 229.201950073, 161.560165405, 221.949371338, 252.307342529, 233.132492065, 218.254257202, 214.029312134, 193.919662476, 204.57460022, 213.081893921, 238.402633667, 233.840118408, 235.54246521, 209.247909546, 202.029129028, 215.75894165, 221.612457275, 229.912948608, 231.62739563, 215.218093872, 245.559753418, 216.712753296, 234.538284302, 214.55569458, 220.217498779, 229.056182861, 222.059555054, 78.6741409302]

mfcc_10: [-9.39168167114, 1.10412955284, 1.6794295311, -9.59471511841, -15.0622119904, 2.22294616699, 4.9541144371, -2.27101278305, -19.5935554504, -20.9425926208, -17.5803508759, -13.2073411942, -6.67816162109, -3.06661057472, -7.70309638977, -0.966519296169, 1.68198204041, -2.45769333839, 2.54551291466, -4.71322154999, -4.41353464127, 1.00203168392, -9.2482624054, 0.481884211302, -7.57002496719, -6.19502735138, 8.84584522247, 5.85701131821, 1.76936125755, -2.20742106438, -7.09534645081, -9.58203601837, 13.134059906]

mfcc_11: [-9.54079437256, 0.844289541245, -1.45991015434, -4.83789587021, -16.5469551086, -0.734762072563, 7.77278232574, -3.36398553848, -2.54634618759, -19.2695903778, -12.5034351349, -11.8019580841, -4.94056797028, -6.26275968552, -10.7057714462, 0.467959970236, 1.63295340538, -9.37737464905, -1.10516083241, -5.85556983948, -4.68370389938, -2.87373566628, -11.1307153702, -1.07252979279, -4.38286352158, -8.77168178558, 8.69631099701, 7.68142271042, 2.47704148293, -3.64175510406, -2.04693555832, -10.6671705246, 7.59862041473]

mfcc_12: [-6.31520557404, 0.0895652770996, -2.42326402664, -7.60525512695, -15.8676013947, -7.09127092361, -0.42814540863, -6.22482538223, 3.49636888504, -16.7980422974, -10.8454933167, -5.03984832764, -9.06165409088, -6.24563550949, -8.65118408203, 0.316235125065, 0.98354279995, -7.6715130806, -0.283486515284, -3.93421006203, -3.14112758636, -5.76957798004, -5.86761856079, -3.56351017952, -6.99825906754, -4.45067834854, 2.69877767563, 3.64397883415, -2.10682845116, -7.14432048798, -8.36428451538, 1.31316292286, 4.13370037079]

mfcc_2: [37.9280166626, 62.1788291931, 27.1096343994, 4.12272357941, -5.31012773514, 20.4050159454, 43.0507392883, 17.6222267151, 35.8204727173, -14.405664444, 12.7892541885, 52.3805427551, 49.0258522034, 55.8348350525, 60.9701728821, 68.5533752441, 61.5264472961, 42.7150611877, 35.6106758118, 34.2438468933, 33.8250045776, 47.4297714233, 71.2178726196, 31.2733802795, 59.3954353333, 41.4451141357, 34.9005966187, 68.5099563599, 46.6285057068, 23.5907783508, 15.3310499191, 34.4308204651, 57.710849762]

mfcc_3: [28.0568313599, 28.772026062, 33.4544792175, 30.4785270691, 16.382144928, 4.18590450287, 18.2614479065, 8.07158660889, 12.709394455, 7.28251409531, 16.6006202698, 37.6521263123, 23.6819419861, 30.5125732422, 39.7675056458, 22.8631153107, 26.6746234894, 31.1575756073, 36.1443099976, 35.3766326904, 26.7139415741, 30.6012630463, 33.6512908936, 35.093372345, 35.6411018372, 38.9832000732, 27.0998191833, 33.1056404114, 33.286075592, 42.3237609863, 26.9788341522, 14.4753818512, 42.4937095642]

mfcc_4: [36.8843193054, 26.4671211243, 35.2359619141, 27.2477092743, 35.6019859314, -7.14798498154, 18.3540477753, -2.49403834343, 23.8699474335, 22.2758312225, 17.4268836975, 29.2796802521, 24.7818393707, 25.9356479645, 31.5431747437, 21.1357917786, 22.8411540985, 31.6422176361, 28.8686008453, 28.5268039703, 41.9956588745, 33.7136878967, 32.1266059875, 34.7950401306, 32.0603942871, 27.0919151306, 31.3839988708, 28.8561820984, 23.2612876892, 23.1717185974, 25.3862628937, 19.6356773376, 32.1771278381]

mfcc_5: [16.527879715, 22.987827301, 9.21906280518, 5.91368532181, 0.630924642086, -16.4945869446, 11.8621587753, -9.24975776672, -1.86009001732, -2.39358258247, 4.39620923996, 16.1354045868, 12.4835128784, 12.902012825, 17.1372566223, 18.7025356293, 15.1046667099, 9.27947998047, 18.1823368073, 16.6622848511, 23.8492870331, 17.7239246368, 21.7150917053, 15.8465433121, 17.5253162384, 10.3737010956, 16.9423484802, 22.9056663513, 14.0871562958, 7.96280384064, 0.841370165348, 8.02140522003, 25.4143600464]

mfcc_6: [3.34750747681, 11.6274414062, 4.18583202362, -2.37701272964, -6.68681621552, -17.533996582, 6.08126020432, -10.9906768799, -23.3816490173, -12.7539310455, -4.52135801315, 14.4331989288, 2.47379374504, 3.43440365791, 2.2021074295, 10.1463766098, 7.02078151703, -1.10625231266, 5.20008563995, 5.0459227562, 3.1084291935, 4.88628149033, 9.67224597931, 4.63202476501, 6.03108072281, 7.06598758698, 5.44247531891, 6.39902830124, 5.34447860718, -2.56357121468, -3.26136803627, -3.4218788147, 20.6286010742]

mfcc_7: [2.19232988358, 3.75077319145, 7.13345575333, -5.37330532074, -1.24430608749, -14.641292572, -3.35244131088, -13.0718355179, -15.7368927002, -4.85315561295, -10.4494857788, 1.32557237148, 2.37912273407, 1.67312431335, -3.50371170044, 4.26005935669, 2.41432905197, 1.45782613754, -0.83887642622, -2.00051212311, 3.24464774132, 2.71894025803, -0.82472974062, 2.95069956779, 4.79350328445, -0.386241912842, 0.35731369257, -4.910820961, 0.651331663132, -3.75345253944, 3.32239222527, -4.79186916351, 18.8810882568]

mfcc_8: [0.64949375391, 0.582662343979, 7.24693202972, -6.72771930695, -4.89450407028, -19.7633953094, -12.5055036545, -13.572634697, -16.9697208405, -12.3041524887, -10.3764038086, -11.698050499, -5.26861619949, 0.393141686916, -7.27789306641, 1.35469865799, 0.971985280514, -0.701446175575, -4.51355600357, -2.22880911827, 5.50982284546, 3.51796841621, -9.83546447754, -0.344412237406, -5.24644708633, -5.16563606262, -1.20361196995, -7.27536821365, -2.01234269142, -0.350844144821, -0.351263433695, -3.16807389259, 19.1805648804]

mfcc_9: [-4.48823261261, 0.788644134998, 4.9615187645, -9.38131809235, -10.5871582031, -10.3164243698, -7.68544530869, -6.11700296402, -24.3540077209, -22.2482643127, -15.7745218277, -11.3627948761, -13.0355234146, -0.218052640557, -7.49619626999, -0.907006382942, 2.02314186096, 0.678786695004, -0.570815861225, -3.72544193268, 0.62070196867, 2.55108046532, -9.51343822479, -1.96453499794, -11.6291666031, -2.77121257782, 3.78280210495, -1.7992759943, 1.58172404766, -2.08438920975, -7.72721815109, -4.24048709869, 17.8775157928]

rms: [0.132167369127, 0.0959558039904, 0.047607857734, 0.0599420703948, 0.0544761046767, 0.0973525866866, 0.0131862517446, 0.12444987148, 0.0876200944185, 0.0609375573695, 0.0539481118321, 0.0987149327993, 0.0726372227073, 0.0819754973054, 0.145865350962, 0.104083754122, 0.0961528196931, 0.125153005123, 0.104888685048, 0.108434937894, 0.0880082920194, 0.0764054507017, 0.0865063071251, 0.0968433022499, 0.0732814669609, 0.136815667152, 0.0788997262716, 0.0937741696835, 0.0950609967113, 0.147109940648, 0.121353819966, 0.0651058703661, 0.00510705681518]

spectralcentroid: [432.307678223, 358.246490479, 506.298095703, 622.087097168, 659.181213379, 638.225036621, 742.909057617, 597.973815918, 472.345733643, 635.418518066, 631.172363281, 509.019714355, 843.565124512, 595.703491211, 549.846130371, 408.51272583, 422.568359375, 543.008728027, 586.689147949, 745.837646484, 490.737365723, 458.253692627, 407.305664062, 483.262756348, 473.074920654, 444.207977295, 464.825897217, 379.796600342, 631.792297363, 632.00958252, 610.890625, 590.531188965, 347.753204346]

spectralcontrast_0: [-0.757596433163, -0.708976149559, -0.720554053783, -0.62930637598, -0.664365708828, -0.549227297306, -0.829800903797, -0.525779128075, -0.517620325089, -0.501987338066, -0.658847510815, -0.749604821205, -0.794047474861, -0.781336903572, -0.724297225475, -0.706887125969, -0.725568830967, -0.736723542213, -0.720966219902, -0.710543215275, -0.692611336708, -0.704136252403, -0.704808115959, -0.775229454041, -0.742390215397, -0.725340604782, -0.733291149139, -0.692080080509, -0.73418211937, -0.73506218195, -0.722358644009, -0.78044885397, -0.742276370525]

spectralcontrast_1: [-0.56123560667, -0.737813353539, -0.795771420002, -0.684327542782, -0.721740841866, -0.599733293056, -0.776276707649, -0.605130970478, -0.680645704269, -0.682799100876, -0.646358728409, -0.527656853199, -0.655566871166, -0.690884530544, -0.531935632229, -0.711601138115, -0.73614192009, -0.607816338539, -0.706277132034, -0.661019742489, -0.679931163788, -0.686492979527, -0.559495091438, -0.680118322372, -0.614488661289, -0.586718678474, -0.811156690121, -0.728675425053, -0.769279360771, -0.638390898705, -0.654350399971, -0.752680242062, -0.866344153881]

spectralcontrast_10: [-9.09703445435, -9.7378950119, -9.5374174118, -8.79870510101, -9.32393074036, -9.12736797333, -10.6004190445, -8.85581493378, -10.131357193, -9.45457363129, -9.33902835846, -9.16517353058, -8.99130344391, -9.01918411255, -8.64327907562, -9.75640201569, -9.50327110291, -9.08829021454, -8.5937204361, -8.62010765076, -9.30316925049, -9.58022403717, -9.92006492615, -9.29512310028, -9.65535640717, -9.00241565704, -9.60574150085, -9.82226276398, -9.02110958099, -8.04741859436, -8.39259338379, -9.68767547607, -12.7749385834]

spectralcontrast_11: [-10.1463022232, -10.4760580063, -10.9253873825, -10.4089441299, -11.1383810043, -10.1243743896, -11.686624527, -10.1134824753, -11.8822107315, -11.3442783356, -10.7732286453, -10.2502355576, -9.43700218201, -9.79916286469, -9.54462718964, -10.3909635544, -10.6378612518, -10.3655633926, -9.5736618042, -9.48008441925, -9.79660320282, -10.4318008423, -10.6198854446, -10.6226243973, -10.5621814728, -10.6192302704, -10.8725442886, -10.5726718903, -10.2614631653, -9.43583679199, -9.53430557251, -10.8359527588, -13.3204507828]

spectralcontrast_2: [-0.855637729168, -0.808668315411, -0.816225409508, -0.815186679363, -0.716588318348, -0.611790120602, -0.812728583813, -0.672259509563, -0.812381386757, -0.708266079426, -0.780935823917, -0.827244222164, -0.875180125237, -0.837851583958, -0.853059530258, -0.773995876312, -0.782431304455, -0.805174052715, -0.781554162502, -0.839374363422, -0.771209001541, -0.77105474472, -0.835931062698, -0.794712781906, -0.817014038563, -0.837960481644, -0.807515442371, -0.811620175838, -0.803006529808, -0.783759593964, -0.824942588806, -0.855211019516, -0.816760599613]

spectralcontrast_3: [-0.852072000504, -0.820259749889, -0.857460141182, -0.793946862221, -0.765933394432, -0.737065196037, -0.762108802795, -0.768145501614, -0.733102798462, -0.732157230377, -0.792575001717, -0.828797996044, -0.833434522152, -0.857072234154, -0.873872756958, -0.793402194977, -0.822722673416, -0.84132027626, -0.837759613991, -0.850566864014, -0.834295451641, -0.850375771523, -0.830277144909, -0.853451907635, -0.827208280563, -0.84644138813, -0.846572220325, -0.816046118736, -0.829245567322, -0.829829990864, -0.811142265797, -0.819105863571, -0.892138957977]

spectralcontrast_4: [-0.804205715656, -0.871471226215, -0.811107993126, -0.784696578979, -0.741092562675, -0.821788966656, -0.869847178459, -0.80436193943, -0.716751039028, -0.698352396488, -0.789555907249, -0.842329144478, -0.853034675121, -0.873353898525, -0.876575708389, -0.868364572525, -0.872128784657, -0.820910990238, -0.854459643364, -0.842374324799, -0.795171558857, -0.840240418911, -0.876146316528, -0.812777042389, -0.836040198803, -0.838694810867, -0.835592210293, -0.873975217342, -0.855071425438, -0.808445930481, -0.76249730587, -0.818183779716, -0.935970127583]

spectralcontrast_5: [-0.936564147472, -0.948320150375, -0.910641610622, -0.889203667641, -0.891854166985, -0.927883148193, -0.926893413067, -0.908620357513, -0.892134964466, -0.879310309887, -0.888038694859, -0.925958096981, -0.951311945915, -0.944620013237, -0.942700088024, -0.961348891258, -0.933127939701, -0.922370314598, -0.929836094379, -0.928526163101, -0.962619006634, -0.934287369251, -0.964465796947, -0.912499368191, -0.940109312534, -0.907943606377, -0.922181427479, -0.947910308838, -0.918237566948, -0.888825178146, -0.919761717319, -0.925182104111, -0.942522704601]

spectralcontrast_6: [-3.23808002472, -3.71679329872, -4.54811477661, -4.87322998047, -4.92537021637, -5.33941316605, -6.14406919479, -5.22031211853, -5.36623811722, -5.7274889946, -5.14708137512, -3.64340043068, -3.9957344532, -3.79394626617, -3.18244338036, -3.58639979362, -3.59787917137, -3.4437661171, -3.62386441231, -3.90309143066, -4.0501871109, -4.09775590897, -3.97389912605, -3.65738630295, -3.89212679863, -3.26065158844, -4.1665096283, -3.74532008171, -3.65181231499, -3.12494421005, -3.52293014526, -4.61515283585, -7.54536008835]

spectralcontrast_7: [-5.46427297592, -5.608294487, -6.20027971268, -5.4880695343, -5.48231697083, -5.07561969757, -7.52675247192, -4.98363542557, -4.36131715775, -5.0940823555, -5.63265037537, -5.8888630867, -5.52470350266, -5.47731304169, -5.2441110611, -5.41360425949, -5.23893022537, -5.24112939835, -5.16369199753, -5.27851247787, -5.75138092041, -5.95783758163, -6.00153589249, -5.60110330582, -5.91605234146, -5.2077999115, -5.68833875656, -5.37712526321, -5.16591882706, -4.39799547195, -4.46711587906, -5.17471075058, -10.3943910599]

spectralcontrast_8: [-6.07019710541, -7.14992046356, -7.37860584259, -6.67022132874, -7.23073148727, -6.55726194382, -8.79196166992, -6.17718648911, -6.78742933273, -6.70750427246, -6.88887691498, -6.88448619843, -6.50948572159, -6.72356939316, -6.3985080719, -7.01343584061, -6.95754480362, -6.29689025879, -6.7661895752, -6.50317525864, -7.0444393158, -7.195333004, -7.33960962296, -6.87756967545, -7.20576286316, -6.15786933899, -7.31349277496, -7.40875387192, -6.76804351807, -5.72354745865, -5.41932010651, -6.65395689011, -11.3590478897]

spectralcontrast_9: [-7.09995365143, -8.25225734711, -8.09427070618, -7.50521278381, -7.68523359299, -7.78120136261, -9.63002586365, -7.34480857849, -8.36518001556, -7.48874759674, -7.75784921646, -7.88867139816, -7.79632949829, -7.83139371872, -7.31857728958, -8.27028656006, -7.97609996796, -7.44109296799, -7.21010732651, -7.29318904877, -7.60011672974, -8.0232591629, -8.53031730652, -7.55397129059, -8.30909061432, -7.47446012497, -7.82800579071, -8.33652877808, -7.67873954773, -6.71321296692, -6.78697729111, -7.88049650192, -12.0000514984]

spectralflux: [229.468582153, 166.351623535, 169.336395264, 250.988143921, 367.893005371, 527.536193848, 386.956542969, 430.205963135, 354.515106201, 366.459625244, 337.595947266, 245.341629028, 467.391296387, 331.10369873, 316.425140381, 221.889053345, 204.013366699, 359.683776855, 281.464569092, 483.091796875, 240.409210205, 273.29196167, 285.714294434, 334.096099854, 230.072463989, 275.362304688, 204.968963623, 203.557327271, 345.410583496, 285.326080322, 336.231903076, 451.5050354, 92.0716171265]

spectralrolloff: [229.468582153, 166.351623535, 169.336395264, 250.988143921, 367.893005371, 527.536193848, 386.956542969, 430.205963135, 354.515106201, 366.459625244, 337.595947266, 245.341629028, 467.391296387, 331.10369873, 316.425140381, 221.889053345, 204.013366699, 359.683776855, 281.464569092, 483.091796875, 240.409210205, 273.29196167, 285.714294434, 334.096099854, 230.072463989, 275.362304688, 204.968963623, 203.557327271, 345.410583496, 285.326080322, 336.231903076, 451.5050354, 92.0716171265]

zcr: [0.0295893717557, 0.0116965966299, 0.0175915341824, 0.019145257771, 0.0206939801574, 0.0255434792489, 0.028260871768, 0.029462242499, 0.0317725762725, 0.0375258810818, 0.017103580758, 0.0225155297667, 0.0213994570076, 0.0158862862736, 0.0160024166107, 0.0131184402853, 0.0141095314175, 0.0298913009465, 0.0135869570076, 0.0181159414351, 0.012627877295, 0.0106754647568, 0.0129399597645, 0.0193077791482, 0.0202672109008, 0.0187198054045, 0.0100931674242, 0.0137104745954, 0.0179649759084, 0.0270040761679, 0.0347826071084, 0.0217391327024, 0.00751278782263]
